CVE List

CVE-2020-23643

Moderate 6.1

XSS exists in JIZHICMS 1.7.1 via index.php/Wechat/checkWeixin?signature=1&echostr={XSS] to Home/c/WechatController.php.

Published January 11, 2021.

Affected software

Jizhicms Jizhicms

Reference links

Sign Up for Alerts